Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrintList/FrmReqPrintList.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrintList/FrmReqPrintList.designer.cs	(revision 447)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrintList/FrmReqPrintList.designer.cs	(revision 448)
@@ -371,7 +371,7 @@
             dataGridViewCellStyle8.Font = new System.Drawing.Font("Century", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             dataGridViewCellStyle8.ForeColor = System.Drawing.Color.Black;
             this.Column10.DefaultCellStyle = dataGridViewCellStyle8;
-            this.Column10.HeaderText = "未印刷金額";
+            this.Column10.HeaderText = "未印刷金額(税抜)";
             this.Column10.Name = "Column10";
             this.Column10.ReadOnly = true;
             this.Column10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -383,7 +383,7 @@
             dataGridViewCellStyle9.Font = new System.Drawing.Font("Century", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             dataGridViewCellStyle9.ForeColor = System.Drawing.Color.Black;
             this.Column6.DefaultCellStyle = dataGridViewCellStyle9;
-            this.Column6.HeaderText = "印刷済金額";
+            this.Column6.HeaderText = "印刷済金額(税抜)";
             this.Column6.Name = "Column6";
             this.Column6.ReadOnly = true;
             this.Column6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
